*{margin: 0; padding: 0; text-decoration: none; color: white; box-sizing: border-box;}
html, body{
	height:100%; background-color: #4c1c79;
}

.benefits {font-size: large; margin-left: 1rem;}

#up{
	width:100%;
	height:100%;
	background-image: url("../img/up-image.jpg");
	background-size: cover;
	background-repeat: no-repeat; list-style-type: none;
    position: inherit;
    top: 0rem;
    bottom: 0rem;
    background-attachment: fixed;
}
li a {display:inline-block;}

#down{
	width:100%;
	background-color: #4c1c79;

    
}

.download-up{
	max-width:80%;
	padding-top:6%;
	margin-left: auto;
	margin-right:auto;
}

.download-up caption{
	color:white;
	font-family: "Linotte Semi Bold";
	font-weight: 500;
	font-size: large;
	margin-top:2%;

}

#head-left{
	position:absolute;
	left:5%;
}

#head-right{
	position:absolute;
	right:5%;
	background: linear-gradient(to right, #F4AB71, #E1595D);
	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;
	padding-right:25px;
}

.download-up-left{
	max-width:30%;
	padding:0;

}

.download-up-left img{
	max-width:80%;
	padding-top:50px;
}

.download-up-right{
	max-width:65%;
	font-family: "Linotte Semi Bold";
	vertical-align: text-top;
	color:white;
}

.download-up-right section{
	padding-top:10%;
	padding-left:15%;
	padding-right:30%;
}

.download-up-right h1{
	font-size: 40px;
	font-weight: 900;
	letter-spacing: 15px;
}

.download-up-right p{
	font-size: x-large;
	font-weight: 500;
}

.download-up-right table td{
	width:50%;
}

.download-down{
	max-width:100%;
	height:100%;
	padding-top:10%;
	padding-left: 2rem;
	margin-right:auto;
    
}

.download-down-left{
	vertical-align: text-top;
	color:white;
    font-family: 'Open Sans', sans-serif;
    padding-right: 2rem;
    
}

.download-down-left h1{
	font-size: 60px;
	font-weight: 900;
	letter-spacing: 10px;
}

.download-down-left p{
	font-size: 20px;
    margin: 5% 0% 0% 0%;
    max-width: 80%;
    
}

.download-down-right{
    max-width: 100%;
    padding-right: 5%;
    

}

.download-down-right img{
	max-width:80%;
	margin-top:-20%;
    padding-left:10%;
}


.store-image{
	max-width:90%;
	max-height:100%
}

.bigger{
	border-radius:5%;
	border-style: solid;
	border-color:black;
	background-color: black;
}

.para-ayer{font-family: "Linotte Semi Bold";}

.pie{font-size: 11px; font-family: 'Open Sans', sans-serif; padding: 20px 10px 20px 20px; background-color: #0b1054; text-align: center; margin-top: 2rem;}

.pulpo{padding: 10% 5% 5% 5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: flex-end;
    max-width: 60%;

}

@font-face{
	font-family: "Linotte Semi Bold";
	src: url("../assets/fonts/LinotteSemiBold.otf");
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@media screen and (max-width:1050px){.download-down-right img{margin-top: -50%;}}
@media screen and (max-width:1050px){.download-down-right img{margin-top: -90%;}}
@media screen and (max-width:710px){.download-down-right{display: none;}}
@media screen and (max-width:710px){#smartphone1{display: none;}}
@media screen and (max-width:480px){#head-left{font-size: 12px; font-family: 'Open Sans', sans-serif; padding-top: 6px;}}
@media screen and (max-width:480px){#head-right{font-size: 13px;padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;}}
@media screen and (max-width:710px){.download-down-left p{max-width:100%; text-align: center;}}
@media screen and (max-width:480px){.download-down-left p{font-size: 15px;}}
@media screen and (max-width:710px){.download-down-left h1{max-width:100%; text-align: center;}}
@media screen and (max-width:710px){.download-up-right{max-width:100%; text-align: center;}}
@media screen and (max-height:650px){.bajar{margin-top: 15%;}}
@media screen and (max-width:710px){.download-up-right section{padding-right:15%;}}
@media screen and (max-width:710px){.pulpo{max-width: 100%;}}
@media screen and (max-width:480px){.benefits{font-size: 15px;}}
	

